#wa-compcontactform-mt0sqzrk5mfwlc {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#5aa2bb;}
#wa-compcontactform-mt0sqzrk5mfwlc .btn-primary {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#ffffff; color:#5aa2bb; border-color:#5aa2bb;}
#wa-compcontactform-mt0sqzrk5mfwlc .btn-primary:hover {background-color:#5c5c5c;}
#wa-compcontactform-mt0sqzrk5mfwlc .header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#f40000; text-align:center; font-size:16px;}
#wa-compcontactform-mt0sqzrk5mfwlc .wa-checkbox {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-mt0sqzrk5mdn94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mt0sqzrl5mdt14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mt0sqzrk5rde8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mt0sqzrk5s3x0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-container-mt0sqzrk5s3x0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mt0sqzrk5s3x0w>.wa-container-vspacer {height:0px;}
#wa-container-mt0sqzrk5s41i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mt0sqzrk5s41i0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mt0sqzrk5s41i0>.wa-container-vspacer {height:0px;}
#wa-container-mt0sqzrk5s43ag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-mt0sqzrk5s43ag>.row>.clearfix {margin-bottom:0px;}
#wa-container-mt0sqzrk5s43ag>.wa-container-vspacer {height:0px;}
#wa-container-mt0sqzrk5s46vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mt0sqzrk5s46vc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mt0sqzrk5s46vc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mt0sqzrk5s3x0w {background-color:#5aa2bb;}
#wa-container-wrapper-mt0sqzrk5s43ag {background-color:#5aa2bb;}
#wa-row-mt0sqzrk5s2qeo {margin:0px 0px;}
#wa-row-mt0sqzrk5s2qeo>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2ql4 {margin:0px 0px;}
#wa-row-mt0sqzrk5s2ql4>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2sdk {margin:0px 0px;}
#wa-row-mt0sqzrk5s2sdk>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2tmo {margin:0px 0px;}
#wa-row-mt0sqzrk5s2tmo>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2tt4 {margin:0px 0px;}
#wa-row-mt0sqzrk5s2tt4>div {padding: 0px 0px;}
[id^=wa-compmenu-mt0sqzrk5muffc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mt0sqzrk5muffc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mt0sqzrk5muffc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-brand, [id^=wa-compmenu-mt0sqzrk5muffc].navbar-nav li a, [id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mt0sqzrk5muffc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mt0sqzrk5muffc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mt0sqzrk5muffc] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mt0sqzrk5s2qeo {margin:0px 0px;}
#wa-row-mt0sqzrk5s2qeo>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2ql4 {margin:0px 0px;}
#wa-row-mt0sqzrk5s2ql4>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2sdk {margin:0px 0px;}
#wa-row-mt0sqzrk5s2sdk>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2tmo {margin:0px 0px;}
#wa-row-mt0sqzrk5s2tmo>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2tt4 {margin:0px 0px;}
#wa-row-mt0sqzrk5s2tt4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mt0sqzrk5s2qeo {margin:0px 0px;}
#wa-row-mt0sqzrk5s2qeo>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2ql4 {margin:0px 0px;}
#wa-row-mt0sqzrk5s2ql4>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2sdk {margin:0px 0px;}
#wa-row-mt0sqzrk5s2sdk>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2tmo {margin:0px 0px;}
#wa-row-mt0sqzrk5s2tmo>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2tt4 {margin:0px 0px;}
#wa-row-mt0sqzrk5s2tt4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mt0sqzrk5s2qeo {margin:0px 0px;}
#wa-row-mt0sqzrk5s2qeo>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2ql4 {margin:0px 0px;}
#wa-row-mt0sqzrk5s2ql4>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2sdk {margin:0px 0px;}
#wa-row-mt0sqzrk5s2sdk>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2tmo {margin:0px 0px;}
#wa-row-mt0sqzrk5s2tmo>div {padding: 0px 0px;}
#wa-row-mt0sqzrk5s2tt4 {margin:0px 0px;}
#wa-row-mt0sqzrk5s2tt4>div {padding: 0px 0px;}
}
